<ul class="fr-tabs__list"
    role="tablist"
    aria-label="&Eacute;diter - publier contenus">
    <li role="presentation">
        <button id="all-contents-tab"
                class="fr-tabs__tab"
                tabindex="0"
                role="tab"
                aria-selected="true"
                aria-controls="draft-contents">
            <span id="draft-contents-count" class="badge badge-light">
                <div class="spinner-border" role="status">
                    <span class="sr-only">Chargement...</span>
                </div>
            </span> Brouillon(s)
        </button>
    </li>
    <li role="presentation">
        <button id="to-publish-contents-tab"
            class="fr-tabs__tab"
            tabindex="-1"
            role="tab"
            aria-selected="false"
            aria-controls="to-publish-contents">
            <span id="to-publish-contents-count" class="badge badge-light">
                <div class="spinner-border" role="status">
                    <span class="sr-only">Chargement...</span>
                </div>
            </span> &Agrave; publier
        </button>
    </li>
    <li role="presentation">
        <button id="published-contents-tab"
                class="fr-tabs__tab"
                tabindex="-1"
                role="tab"
                aria-selected="false"
                aria-controls="published-contents">
            <span id="published-contents-count" class="badge badge-light">
                <div class="spinner-border" role="status">
                    <span class="sr-only">Chargement...</span>
                </div>
            </span> Publi&eacute;(s)
        </button>
    </li>
    <li role="presentation">
        <button id="archived-contents-tab"
                class="fr-tabs__tab"
                tabindex="-2"
                role="tab"
                aria-selected="false"
                aria-controls="archived-contents">
            <span id="archived-contents-count" class="badge badge-light">
                <div class="spinner-border" role="status">
                    <span class="sr-only">Chargement...</span>
                </div>
            </span> Archiv&eacute;(s)
        </button>
    </li>
    <li role="presentation">
        <button id="deleted-contents-tab"
                class="fr-tabs__tab"
                tabindex="-3"
                role="tab"
                aria-selected="false"
                aria-controls="deleted-contents">
            <span id="deleted-contents-count" class="badge badge-light">
                <div class="spinner-border" role="status">
                    <span class="sr-only">Chargement...</span>
                </div>
            </span> Supprim&eacute;(s)
        </button>
    </li>
</ul>
